Bug 1413530 - Modem ZTE MF 190 (USB netstick) causes networkmanager to shutdown until removed
Summary: Modem ZTE MF 190 (USB netstick) causes networkmanager to shutdown until removed
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 25
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 09:49 UTC by dani
Modified: 2017-02-16 18:21 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-16 18:21:41 UTC
Type: Bug


Attachments (Terms of Use)
journalctl entries for netstick insertion (24.83 KB, text/x-vhdl)
2017-01-16 09:49 UTC, dani
no flags Details
journalctl entries for netstick removal (21.06 KB, text/plain)
2017-01-16 09:54 UTC, dani
no flags Details
journalctl entries for netstick insertion with debug (102.20 KB, text/plain)
2017-01-16 12:18 UTC, dani
no flags Details
/etc/NetworkManager/dispatcher.d/99-sasgui (3.10 KB, text/plain)
2017-01-17 11:02 UTC, dani
no flags Details

Description dani 2017-01-16 09:49:58 UTC
Created attachment 1241158 [details]
journalctl entries for netstick insertion

Description of problem:
Upon inserting the netstick to a usb port, the networkmanager applets disappears from the task bar, and nmcli commands return "Error: NetworkManager is not running."


Version-Release number of selected component (if applicable):
NetworkManager.x86_64 1:1.4.2-2.fc25    
 

How reproducible:
Always


Steps to Reproduce:
1. Insert usb netstick to usb port
2.
3.

Actual results:
NetworkManager shuts down


Expected results:
Connection to mobile network


Additional info:
Attached journalctl entries of insertion and removal

Comment 1 dani 2017-01-16 09:54:26 UTC
Created attachment 1241159 [details]
journalctl entries for netstick removal

Comment 2 Beniamino Galvani 2017-01-16 10:35:53 UTC
Something is asking systemd to stop NM as soon as the ppp connection is established:

Jan 16 11:01:42 localhost.localdomain systemd[1]: Stopping Network Manager...

Maybe do you have custom dispatcher scripts? Can you run 'nmcli general logging level debug', insert the usb modem and attach the output again? Thanks!

Comment 3 dani 2017-01-16 12:18:29 UTC
Created attachment 1241206 [details]
journalctl entries for netstick insertion with debug

Comment 4 dani 2017-01-16 12:19:39 UTC
I hope this helps, thanks

Comment 5 Beniamino Galvani 2017-01-17 07:50:03 UTC
It's still not clear who is stopping NetworkManager-wait-online and NetworkManager at 14:07:08. What does the "/etc/NetworkManager/dispatcher.d/99-sasgui" contain? Maybe it's only a coincidence but it's called just before the services are shut down.

Comment 6 dani 2017-01-17 11:02:03 UTC
Created attachment 1241675 [details]
/etc/NetworkManager/dispatcher.d/99-sasgui

As far as I can tell, this is just for dns, for use within IBM networks or with IBM vpn (sasvpn based on cisco openconnect)

Comment 7 dani 2017-01-18 12:01:06 UTC
After upgrading to NM 1.4.4 (NetworkManager-1.4.4-3.fc25.x86_64) there is a change in behavior - the nm enters an endless loop shutting down and restarting:

Jan 18 13:27:41 localhost.localdomain kernel: usb 2-1.5: new high-speed USB device number 3 using ehci-pci
Jan 18 13:27:41 localhost.localdomain kernel: usb 2-1.5: New USB device found, idVendor=19d2, idProduct=2000
Jan 18 13:27:41 localhost.localdomain kernel: usb 2-1.5: New USB device strings: Mfr=3, Product=2, SerialNumber=4
Jan 18 13:27:41 localhost.localdomain kernel: usb 2-1.5: Product: ZTE WCDMA Technologies MSM
Jan 18 13:27:41 localhost.localdomain kernel: usb 2-1.5: Manufacturer: ZTE,Incorporated
Jan 18 13:27:41 localhost.localdomain kernel: usb 2-1.5: SerialNumber: MF1900PLED010000
Jan 18 13:27:41 localhost.localdomain mtp-probe[3476]: checking bus 2, device 3: "/sys/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.5"
Jan 18 13:27:41 localhost.localdomain mtp-probe[3476]: bus: 2, device: 3 was not an MTP device
Jan 18 13:27:42 localhost.localdomain systemd[1]: Created slice system-usb_modeswitch.slice.
Jan 18 13:27:42 localhost.localdomain systemd[1]: Starting USB_ModeSwitch__2-1.5...
Jan 18 13:27:42 localhost.localdomain kernel: usb-storage 2-1.5:1.0: USB Mass Storage device detected
Jan 18 13:27:42 localhost.localdomain kernel: scsi host6: usb-storage 2-1.5:1.0
Jan 18 13:27:42 localhost.localdomain kernel: usbcore: registered new interface driver usb-storage
Jan 18 13:27:42 localhost.localdomain kernel: usbcore: registered new interface driver uas
Jan 18 13:27:42 localhost.localdomain usb_modeswitch[3508]: switch device 19d2:2000 on 002/003
Jan 18 13:27:42 localhost.localdomain systemd-udevd[3506]: Process '/bin/launch-gui.sh' failed with exit code 1.
Jan 18 13:27:42 localhost.localdomain systemd-udevd[3506]: Process '/bin/launch-gui.sh' failed with exit code 1.
Jan 18 13:27:43 localhost.localdomain kernel: usb 2-1.5: USB disconnect, device number 3
Jan 18 13:27:43 localhost.localdomain systemd-udevd[3524]: Process '/bin/launch-gui.sh' failed with exit code 1.
Jan 18 13:27:43 localhost.localdomain systemd-udevd[3524]: Process '/bin/launch-gui.sh' failed with exit code 1.
Jan 18 13:27:44 localhost.localdomain kernel: usb 2-1.5: new high-speed USB device number 4 using ehci-pci
Jan 18 13:27:44 localhost.localdomain kernel: usb 2-1.5: New USB device found, idVendor=19d2, idProduct=0117
Jan 18 13:27:44 localhost.localdomain kernel: usb 2-1.5: New USB device strings: Mfr=3, Product=2, SerialNumber=4
Jan 18 13:27:44 localhost.localdomain kernel: usb 2-1.5: Product: ZTE WCDMA Technologies MSM
Jan 18 13:27:44 localhost.localdomain kernel: usb 2-1.5: Manufacturer: ZTE,Incorporated
Jan 18 13:27:44 localhost.localdomain kernel: usb 2-1.5: SerialNumber: MF1900PLED010000
Jan 18 13:27:44 localhost.localdomain kernel: usb-storage 2-1.5:1.3: USB Mass Storage device detected
Jan 18 13:27:44 localhost.localdomain kernel: scsi host6: usb-storage 2-1.5:1.3
Jan 18 13:27:44 localhost.localdomain mtp-probe[3535]: checking bus 2, device 4: "/sys/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.5"
Jan 18 13:27:44 localhost.localdomain mtp-probe[3535]: bus: 2, device: 4 was not an MTP device
Jan 18 13:27:44 localhost.localdomain kernel: usbcore: registered new interface driver option
Jan 18 13:27:44 localhost.localdomain kernel: usbserial: USB Serial support registered for GSM modem (1-port)
Jan 18 13:27:44 localhost.localdomain kernel: option 2-1.5:1.0: GSM modem (1-port) converter detected
Jan 18 13:27:44 localhost.localdomain kernel: usb 2-1.5: GSM modem (1-port) converter now attached to ttyUSB0
Jan 18 13:27:44 localhost.localdomain kernel: option 2-1.5:1.1: GSM modem (1-port) converter detected
Jan 18 13:27:44 localhost.localdomain kernel: usb 2-1.5: GSM modem (1-port) converter now attached to ttyUSB1
Jan 18 13:27:44 localhost.localdomain kernel: option 2-1.5:1.2: GSM modem (1-port) converter detected
Jan 18 13:27:44 localhost.localdomain kernel: usb 2-1.5: GSM modem (1-port) converter now attached to ttyUSB2
Jan 18 13:27:44 localhost.localdomain root[3557]: usb_modeswitch: switched to 19d2:0117 on 002/004
Jan 18 13:27:45 localhost.localdomain systemd[1]: Started USB_ModeSwitch__2-1.5.
Jan 18 13:27:45 localhost.localdomain audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=usb_modeswitch@_2-1.5 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 18 13:27:45 localhost.localdomain audit[1]: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=usb_modeswitch@_2-1.5 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 18 13:27:45 localhost.localdomain ModemManager[1217]: <warn>  (ttyUSB2): port attributes not fully set
Jan 18 13:27:45 localhost.localdomain ModemManager[1217]: <warn>  (ttyUSB1): port attributes not fully set
Jan 18 13:27:45 localhost.localdomain ModemManager[1217]: <warn>  (ttyUSB0): port attributes not fully set
Jan 18 13:27:48 localhost.localdomain kernel: scsi 6:0:0:0: CD-ROM            ZTE      USB SCSI CD-ROM  2.31 PQ: 0 ANSI: 2
Jan 18 13:27:48 localhost.localdomain kernel: sr 6:0:0:0: [sr1] scsi-1 drive
Jan 18 13:27:48 localhost.localdomain kernel: sr 6:0:0:0: Attached scsi CD-ROM sr1
Jan 18 13:27:48 localhost.localdomain kernel: sr 6:0:0:0: Attached scsi generic sg2 type 5
Jan 18 13:27:58 localhost.localdomain ModemManager[1217]: <info>  Creating modem with plugin 'ZTE' and '3' ports
Jan 18 13:27:58 localhost.localdomain ModemManager[1217]: <warn>  (ttyUSB2): port attributes not fully set
Jan 18 13:27:58 localhost.localdomain ModemManager[1217]: <info>  Modem for device at '/sys/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.5' successfully created
Jan 18 13:28:00 localhost.localdomain ModemManager[1217]: <info>  Modem: state changed (unknown -> disabled)
Jan 18 13:28:00 localhost.localdomain ModemManager[1217]: <info>  Modem /org/freedesktop/ModemManager1/Modem/0: state changed (disabled -> enabling)
Jan 18 13:28:00 localhost.localdomain NetworkManager[1314]: <info>  [1484738880.5400] (ttyUSB2): modem state changed, 'disabled' --> 'enabling' (reason: user preference)
Jan 18 13:28:00 localhost.localdomain NetworkManager[1314]: <info>  [1484738880.5423] manager: (ttyUSB2): new Broadband device (/org/freedesktop/NetworkManager/Devices/5)
Jan 18 13:28:00 localhost.localdomain ModemManager[1217]: <warn>  (ttyUSB2): port attributes not fully set
Jan 18 13:28:00 localhost.localdomain NetworkManager[1314]: <info>  [1484738880.5429] device (ttyUSB2): state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Jan 18 13:28:00 localhost.localdomain ModemManager[1217]: <warn>  (ttyUSB1): port attributes not fully set
Jan 18 13:28:00 localhost.localdomain NetworkManager[1314]: <info>  [1484738880.5438] device (ttyUSB2): modem state 'enabling'
Jan 18 13:28:00 localhost.localdomain NetworkManager[1314]: <info>  [1484738880.5451] device (ttyUSB2): state change: unavailable -> disconnected (reason 'none') [20 30 0]
Jan 18 13:28:00 localhost.localdomain NetworkManager[1314]: <info>  [1484738880.5462] policy: auto-activating connection 'Pelephone 3G'
Jan 18 13:28:00 localhost.localdomain NetworkManager[1314]: <info>  [1484738880.5484] device (ttyUSB2): Activation: starting connection 'Pelephone 3G' (37e072bc-9a0a-484b-849f-c416f77419de)
Jan 18 13:28:00 localhost.localdomain NetworkManager[1314]: <info>  [1484738880.5487] device (ttyUSB2): state change: disconnected -> prepare (reason 'none') [30 40 0]
Jan 18 13:28:00 localhost.localdomain NetworkManager[1314]: <info>  [1484738880.5490] manager: NetworkManager state is now CONNECTING
Jan 18 13:28:00 localhost.localdomain NetworkManager[1314]: <info>  [1484738880.5512] device (ttyUSB2): state change: prepare -> need-auth (reason 'none') [40 60 0]
Jan 18 13:28:00 localhost.localdomain NetworkManager[1314]: <info>  [1484738880.5567] device (ttyUSB2): state change: need-auth -> prepare (reason 'none') [60 40 0]
Jan 18 13:28:00 localhost.localdomain dbus-daemon[1230]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-dispatcher.service' requested by ':1.11' (uid=0 pid=1314 comm="/usr/sbin/NetworkManager --no-daemon " label="system_u:system_r:NetworkManager_t:s0")
Jan 18 13:28:00 localhost.localdomain ModemManager[1217]: <info>  Simple connect started...
Jan 18 13:28:00 localhost.localdomain ModemManager[1217]: <info>  Simple connect state (4/8): Wait to get fully enabled
Jan 18 13:28:00 localhost.localdomain systemd[1]: Starting Network Manager Script Dispatcher Service...
Jan 18 13:28:00 localhost.localdomain dbus-daemon[1230]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Jan 18 13:28:00 localhost.localdomain systemd[1]: Started Network Manager Script Dispatcher Service.
Jan 18 13:28:00 localhost.localdomain audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=NetworkManager-dispatcher comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 18 13:28:00 localhost.localdomain nm-dispatcher[3577]: req:1 'connectivity-change': new request (6 scripts)
Jan 18 13:28:00 localhost.localdomain nm-dispatcher[3577]: req:1 'connectivity-change': start running ordered scripts...
Jan 18 13:28:00 localhost.localdomain nm-dispatcher[3577]: /bin/grep: /etc/resolv.conf: No such file or directory
Jan 18 13:28:00 localhost.localdomain ModemManager[1217]: <info>  Modem /org/freedesktop/ModemManager1/Modem/0: 3GPP Registration state changed (unknown -> registering)
Jan 18 13:28:00 localhost.localdomain ModemManager[1217]: <info>  Modem /org/freedesktop/ModemManager1/Modem/0: 3GPP Registration state changed (registering -> home)
Jan 18 13:28:01 localhost.localdomain ModemManager[1217]: <info>  Modem /org/freedesktop/ModemManager1/Modem/0: state changed (enabling -> registered)
Jan 18 13:28:01 localhost.localdomain ModemManager[1217]: <info>  Simple connect state (5/8): Register
Jan 18 13:28:01 localhost.localdomain ModemManager[1217]: <info>  Simple connect state (6/8): Bearer
Jan 18 13:28:01 localhost.localdomain ModemManager[1217]: <info>  Simple connect state (7/8): Connect
Jan 18 13:28:01 localhost.localdomain ModemManager[1217]: <info>  Modem /org/freedesktop/ModemManager1/Modem/0: state changed (registered -> connecting)
Jan 18 13:28:01 localhost.localdomain NetworkManager[1314]: <info>  [1484738881.2461] (ttyUSB2): modem state changed, 'enabling' --> 'registered' (reason: user-requested)
Jan 18 13:28:01 localhost.localdomain NetworkManager[1314]: <info>  [1484738881.2479] (ttyUSB2): modem state changed, 'registered' --> 'connecting' (reason: user-requested)
Jan 18 13:28:01 localhost.localdomain ModemManager[1217]: <info>  Modem /org/freedesktop/ModemManager1/Modem/0: state changed (connecting -> connected)
Jan 18 13:28:01 localhost.localdomain ModemManager[1217]: <info>  Simple connect state (8/8): All done
Jan 18 13:28:01 localhost.localdomain NetworkManager[1314]: <info>  [1484738881.3220] (ttyUSB2): modem state changed, 'connecting' --> 'connected' (reason: user-requested)
Jan 18 13:28:01 localhost.localdomain NetworkManager[1314]: <warn>  [1484738881.3233] device (ttyUSB2): ip-ifname: set ifname 'ttyUSB2', unknown ifindex
Jan 18 13:28:01 localhost.localdomain NetworkManager[1314]: <info>  [1484738881.3234] device (ttyUSB2): state change: prepare -> config (reason 'none') [40 50 0]
Jan 18 13:28:01 localhost.localdomain audit: NETFILTER_CFG table=filter family=2 entries=100
Jan 18 13:28:01 localhost.localdomain audit: NETFILTER_CFG table=nat family=2 entries=55
Jan 18 13:28:01 localhost.localdomain audit: NETFILTER_CFG table=raw family=2 entries=28
Jan 18 13:28:01 localhost.localdomain audit: NETFILTER_CFG table=mangle family=2 entries=40
Jan 18 13:28:01 localhost.localdomain audit: NETFILTER_CFG table=filter family=10 entries=90
Jan 18 13:28:01 localhost.localdomain audit: NETFILTER_CFG table=nat family=10 entries=50
Jan 18 13:28:01 localhost.localdomain audit: NETFILTER_CFG table=raw family=10 entries=30
Jan 18 13:28:01 localhost.localdomain audit: NETFILTER_CFG table=mangle family=10 entries=39
Jan 18 13:28:01 localhost.localdomain NetworkManager[1314]: <info>  [1484738881.3377] device (ttyUSB2): state change: config -> ip-config (reason 'none') [50 70 0]
Jan 18 13:28:01 localhost.localdomain NetworkManager[1314]: <warn>  [1484738881.3379] device (ttyUSB2): interface ttyUSB2 not up for IP configuration
Jan 18 13:28:01 localhost.localdomain NetworkManager[1314]: <info>  [1484738881.3379] (ttyUSB2): using modem-specified IP timeout: 20 seconds
Jan 18 13:28:01 localhost.localdomain NetworkManager[1314]: <info>  [1484738881.3387] ppp-manager: starting PPP connection
Jan 18 13:28:01 localhost.localdomain NetworkManager[1314]: <info>  [1484738881.3748] ppp-manager: pppd started with pid 3608
Jan 18 13:28:01 localhost.localdomain pppd[3608]: Plugin /usr/lib64/pppd/2.4.7/nm-pppd-plugin.so loaded.
Jan 18 13:28:01 localhost.localdomain NetworkManager[1314]: Plugin /usr/lib64/pppd/2.4.7/nm-pppd-plugin.so loaded.
Jan 18 13:28:01 localhost.localdomain pppd[3608]: nm-ppp-plugin: (plugin_init): initializing
Jan 18 13:28:01 localhost.localdomain kernel: PPP generic driver version 2.4.2
Jan 18 13:28:01 localhost.localdomain pppd[3608]: pppd 2.4.7 started by root, uid 0
Jan 18 13:28:01 localhost.localdomain pppd[3608]: nm-ppp-plugin: (nm_phasechange): status 3 / phase 'serial connection'
Jan 18 13:28:01 localhost.localdomain NetworkManager[1314]: Using interface ppp0
Jan 18 13:28:01 localhost.localdomain NetworkManager[1314]: Connect: ppp0 <--> /dev/ttyUSB2
Jan 18 13:28:01 localhost.localdomain pppd[3608]: nm-ppp-plugin: (nm_phasechange): status 5 / phase 'establish'
Jan 18 13:28:01 localhost.localdomain pppd[3608]: Using interface ppp0
Jan 18 13:28:01 localhost.localdomain NetworkManager[1314]: <info>  [1484738881.5030] manager: (ppp0): new Generic device (/org/freedesktop/NetworkManager/Devices/6)
Jan 18 13:28:01 localhost.localdomain pppd[3608]: Connect: ppp0 <--> /dev/ttyUSB2
Jan 18 13:28:01 localhost.localdomain pppd[3608]: nm-ppp-plugin: (nm_phasechange): status 6 / phase 'authenticate'
Jan 18 13:28:01 localhost.localdomain pppd[3608]: nm-ppp-plugin: (get_credentials): passwd-hook, requesting credentials...
Jan 18 13:28:01 localhost.localdomain pppd[3608]: nm-ppp-plugin: (get_credentials): got credentials from NetworkManager
Jan 18 13:28:01 localhost.localdomain pppd[3608]: CHAP authentication succeeded
Jan 18 13:28:01 localhost.localdomain pppd[3608]: CHAP authentication succeeded
Jan 18 13:28:01 localhost.localdomain pppd[3608]: nm-ppp-plugin: (nm_phasechange): status 8 / phase 'network'
Jan 18 13:28:01 localhost.localdomain NetworkManager[1314]: CHAP authentication succeeded
Jan 18 13:28:01 localhost.localdomain NetworkManager[1314]: CHAP authentication succeeded
Jan 18 13:28:01 localhost.localdomain kernel: PPP BSD Compression module registered
Jan 18 13:28:01 localhost.localdomain kernel: PPP Deflate Compression module registered
Jan 18 13:28:04 localhost.localdomain pppd[3608]: Could not determine remote IP address: defaulting to 10.64.64.64
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: Could not determine remote IP address: defaulting to 10.64.64.64
Jan 18 13:28:04 localhost.localdomain pppd[3608]: local  IP address 10.43.7.45
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: local  IP address 10.43.7.45
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: remote IP address 10.64.64.64
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: primary   DNS address 91.135.104.8
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: secondary DNS address 91.135.102.8
Jan 18 13:28:04 localhost.localdomain pppd[3608]: nm-ppp-plugin: (nm_phasechange): status 9 / phase 'running'
Jan 18 13:28:04 localhost.localdomain pppd[3608]: remote IP address 10.64.64.64
Jan 18 13:28:04 localhost.localdomain pppd[3608]: nm-ppp-plugin: (nm_ip_up): ip-up event
Jan 18 13:28:04 localhost.localdomain pppd[3608]: primary   DNS address 91.135.104.8
Jan 18 13:28:04 localhost.localdomain pppd[3608]: nm-ppp-plugin: (nm_ip_up): sending IPv4 config to NetworkManager...
Jan 18 13:28:04 localhost.localdomain pppd[3608]: secondary DNS address 91.135.102.8
Jan 18 13:28:04 localhost.localdomain dnsmasq[2098]: failed to access /etc/resolv.conf: No such file or directory
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: <info>  [1484738884.0451] ppp-manager: (IPv4 Config Get) reply received.
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: <info>  [1484738884.0557] device (ttyUSB2): state change: ip-config -> ip-check (reason 'none') [70 80 0]
Jan 18 13:28:04 localhost.localdomain audit: NETFILTER_CFG table=filter family=2 entries=103
Jan 18 13:28:04 localhost.localdomain audit: NETFILTER_CFG table=nat family=2 entries=57
Jan 18 13:28:04 localhost.localdomain audit: NETFILTER_CFG table=raw family=2 entries=29
Jan 18 13:28:04 localhost.localdomain audit: NETFILTER_CFG table=mangle family=2 entries=41
Jan 18 13:28:04 localhost.localdomain audit: NETFILTER_CFG table=filter family=10 entries=93
Jan 18 13:28:04 localhost.localdomain audit: NETFILTER_CFG table=nat family=10 entries=52
Jan 18 13:28:04 localhost.localdomain audit: NETFILTER_CFG table=raw family=10 entries=31
Jan 18 13:28:04 localhost.localdomain audit: NETFILTER_CFG table=mangle family=10 entries=40
Jan 18 13:28:04 localhost.localdomain nm-dispatcher[3577]: req:2 'pre-up' [ppp0]: new request (1 scripts)
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: <info>  [1484738884.1033] device (ttyUSB2): state change: ip-check -> secondaries (reason 'none') [80 90 0]
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: <info>  [1484738884.1059] device (ttyUSB2): state change: secondaries -> activated (reason 'none') [90 100 0]
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: <info>  [1484738884.1073] manager: NetworkManager state is now CONNECTED_LOCAL
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: <info>  [1484738884.2017] manager: NetworkManager state is now CONNECTED_SITE
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: <info>  [1484738884.2019] policy: set 'Pelephone 3G' (ppp0) as default for IPv4 routing and DNS
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: <info>  [1484738884.2035] device (ttyUSB2): Activation: successful, device activated.
Jan 18 13:28:04 localhost.localdomain dnsmasq[2098]: reading /etc/resolv.conf
Jan 18 13:28:04 localhost.localdomain dnsmasq[2098]: using nameserver 91.135.104.8#53
Jan 18 13:28:04 localhost.localdomain dnsmasq[2098]: using nameserver 91.135.102.8#53
Jan 18 13:28:04 localhost.localdomain nm-dispatcher[3577]: req:3 'up' [ppp0]: new request (6 scripts)
Jan 18 13:28:04 localhost.localdomain nm-dispatcher[3577]: req:3 'up' [ppp0]: start running ordered scripts...
Jan 18 13:28:04 localhost.localdomain systemd[1]: iscsi.service: Unit cannot be reloaded because it is inactive.
Jan 18 13:28:04 localhost.localdomain dnsmasq[2098]: reading /etc/resolv.conf
Jan 18 13:28:04 localhost.localdomain dnsmasq[2098]: using nameserver 91.135.104.8#53
Jan 18 13:28:04 localhost.localdomain dnsmasq[2098]: using nameserver 91.135.102.8#53
Jan 18 13:28:04 localhost.localdomain systemd[1]: Stopped Network Manager Wait Online.
Jan 18 13:28:04 localhost.localdomain audit[1]: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=NetworkManager-wait-online comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 18 13:28:04 localhost.localdomain systemd[1]: Stopping Network Manager...
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: <info>  [1484738884.4402] caught SIGTERM, shutting down normally.
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: <info>  [1484738884.4424] device (wlp3s0): state change: unavailable -> unmanaged (reason 'unmanaged') [20 10 3]
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: <info>  [1484738884.4426] device (wlp3s0): set-hw-addr: reset MAC address to 6C:88:14:C3:F3:28 (unmanage)
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: <info>  [1484738884.4433] device (virbr0-nic): released from master device virbr0
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: <info>  [1484738884.4436] device (ttyUSB2): state change: activated -> deactivating (reason 'unmanaged') [100 110 3]
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: <info>  [1484738884.4437] manager: NetworkManager state is now CONNECTED_LOCAL
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: <info>  [1484738884.5188] device (ttyUSB2): state change: deactivating -> unmanaged (reason 'removed') [110 10 36]
Jan 18 13:28:04 localhost.localdomain pppd[3608]: Terminating on signal 15
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: Terminating on signal 15
Jan 18 13:28:04 localhost.localdomain pppd[3608]: nm-ppp-plugin: (nm_phasechange): status 10 / phase 'terminate'
Jan 18 13:28:04 localhost.localdomain ModemManager[1217]: <info>  Modem /org/freedesktop/ModemManager1/Modem/0: state changed (connected -> disconnecting)
Jan 18 13:28:04 localhost.localdomain dbus-daemon[1230]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.11" (uid=0 pid=1314 comm="/usr/sbin/NetworkManager --no-daemon " label="system_u:system_r:NetworkManager_t:s0") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.82" (uid=0 pid=3608 comm="/usr/sbin/pppd nodetach lock nodefaultroute ipv6 ," label="system_u:system_r:pppd_t:s0")
Jan 18 13:28:04 localhost.localdomain pppd[3608]: nm-ppp-plugin: (nm_phasechange): status 8 / phase 'network'
Jan 18 13:28:04 localhost.localdomain pppd[3608]: Connect time 0.0 minutes.
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: Connect time 0.0 minutes.
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: Sent 266 bytes, received 676 bytes.
Jan 18 13:28:04 localhost.localdomain pppd[3608]: Sent 266 bytes, received 676 bytes.
Jan 18 13:28:04 localhost.localdomain dnsmasq[2098]: no servers found in /etc/resolv.conf, will retry
Jan 18 13:28:04 localhost.localdomain dbus-daemon[1230]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.11" (uid=0 pid=1314 comm="/usr/sbin/NetworkManager --no-daemon " label="system_u:system_r:NetworkManager_t:s0") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.82" (uid=0 pid=3608 comm="/usr/sbin/pppd nodetach lock nodefaultroute ipv6 ," label="system_u:system_r:pppd_t:s0")
Jan 18 13:28:04 localhost.localdomain nm-dispatcher[3577]: req:4 'down' [ttyUSB2]: new request (6 scripts)
Jan 18 13:28:04 localhost.localdomain pppd[3608]: nm-ppp-plugin: (nm_phasechange): status 5 / phase 'establish'
Jan 18 13:28:04 localhost.localdomain nm-dispatcher[3577]: req:4 'down' [ttyUSB2]: start running ordered scripts...
Jan 18 13:28:04 localhost.localdomain dbus-daemon[1230]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.11" (uid=0 pid=1314 comm="/usr/sbin/NetworkManager --no-daemon " label="system_u:system_r:NetworkManager_t:s0") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.82" (uid=0 pid=3608 comm="/usr/sbin/pppd nodetach lock nodefaultroute ipv6 ," label="system_u:system_r:pppd_t:s0")
Jan 18 13:28:04 localhost.localdomain pppd[3608]: nm-ppp-plugin: (nm_phasechange): status 11 / phase 'disconnect'
Jan 18 13:28:04 localhost.localdomain pppd[3608]: Connection terminated.
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: Connection terminated.
Jan 18 13:28:04 localhost.localdomain dbus-daemon[1230]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.11" (uid=0 pid=1314 comm="/usr/sbin/NetworkManager --no-daemon " label="system_u:system_r:NetworkManager_t:s0") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.82" (uid=0 pid=3608 comm="/usr/sbin/pppd nodetach lock nodefaultroute ipv6 ," label="system_u:system_r:pppd_t:s0")
Jan 18 13:28:04 localhost.localdomain NetworkManager[1314]: <info>  [1484738884.5441] exiting (success)
Jan 18 13:28:04 localhost.localdomain audit[1]: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=NetworkManager comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 18 13:28:04 localhost.localdomain systemd[1]: Stopped Network Manager.
Jan 18 13:28:04 localhost.localdomain chronyd[1284]: Source 129.250.35.250 offline
Jan 18 13:28:04 localhost.localdomain chronyd[1284]: Source 2001:a98:11::40 offline
Jan 18 13:28:04 localhost.localdomain chronyd[1284]: Source 2001:470:24:5b::123 offline
Jan 18 13:28:04 localhost.localdomain chronyd[1284]: Source 2409:11:53c0:200::3:123 offline
Jan 18 13:28:04 localhost.localdomain chronyd[1284]: Source 108.61.181.242 offline
Jan 18 13:28:04 localhost.localdomain chronyd[1284]: Source 212.26.18.41 offline
Jan 18 13:28:04 localhost.localdomain chronyd[1284]: Source 123.108.200.124 offline
Jan 18 13:28:04 localhost.localdomain chronyd[1284]: Source 2001:418:3ff::53 offline
Jan 18 13:28:04 localhost.localdomain systemd[1]: Reloading.
Jan 18 13:28:04 localhost.localdomain systemd[1]: Configuration file /usr/lib/systemd/system/besclient.service is marked executable. Please remove executable permission bits. Proceeding anyway.
Jan 18 13:28:04 localhost.localdomain pppd[3608]: nm-ppp-plugin: (nm_phasechange): status 1 / phase 'dead'
Jan 18 13:28:04 localhost.localdomain dnsmasq[2098]: reading /etc/resolv.conf
Jan 18 13:28:04 localhost.localdomain dnsmasq[2098]: using nameserver 91.135.104.8#53
Jan 18 13:28:04 localhost.localdomain dnsmasq[2098]: using nameserver 91.135.102.8#53
Jan 18 13:28:04 localhost.localdomain systemd[1]: Reloading.
Jan 18 13:28:04 localhost.localdomain systemd[1]: Configuration file /usr/lib/systemd/system/besclient.service is marked executable. Please remove executable permission bits. Proceeding anyway.
Jan 18 13:28:04 localhost.localdomain systemd[1]: Starting Network Manager...
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8739] NetworkManager (version 1.4.4-3.fc25) is starting...
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8744] Read config: /etc/NetworkManager/NetworkManager.conf (lib: 20-connectivity-fedora.conf)
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8780] manager[0x55c43ae280d0]: monitoring kernel firmware directory '/lib/firmware'.
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8793] dns-mgr[0x55c43ae05170]: init: dns=default, rc-manager=symlink
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8806] rfkill1: found WiFi radio killswitch (at /sys/devices/pci0000:00/0000:00:1c.1/0000:03:00.0/ieee80211/phy0/rfkill1) (driver iwlwifi)
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8808] manager[0x55c43ae280d0]: WiFi hardware radio set enabled
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8808] manager[0x55c43ae280d0]: WWAN hardware radio set enabled
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8896] settings: loaded plugin ifcfg-rh: (c) 2007 - 2015 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list. (/usr/lib64/NetworkManager/libnm-settings-plugin-ifcfg-rh.so)
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8898] settings: loaded plugin iBFT: (c) 2014 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list. (/usr/lib64/NetworkManager/libnm-settings-plugin-ibft.so)
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8899] settings: loaded plugin keyfile: (c) 2007 - 2015 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8917] ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-Sugar_Ad-hoc_Network_1 (debfaecc-8125-4a7c-8769-399f76b4ef01,"Sugar Ad-hoc Network 1")
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8923] ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-Sugar_Ad-hoc_Network_11 (6104b5c9-5113-4e37-9042-606e0ff080e9,"Sugar Ad-hoc Network 11")
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8928] ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-Sugar_Ad-hoc_Network_6 (264019f2-bd1c-4b24-8493-4a140e4356ad,"Sugar Ad-hoc Network 6")
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8934] ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-Auto_Daniel's_iPhone (2a0d4c41-22ae-40fb-befa-eea0f593e530,"Auto Daniel's iPhone")
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8941] ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-Auto_AmitAP (d20ddf04-11d2-40a4-b948-6616e7b670f2,"Auto AmitAP")
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8946] ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-IBMInternet (d564de7b-43e4-4a25-9b81-88e0cb793511,"IBMInternet")
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.8951] ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-enp0s25 (64534f4e-5276-3f4e-adaa-5771839c6dda,"enp0s25")
Jan 18 13:28:04 localhost.localdomain systemd[1]: Started Network Manager.
Jan 18 13:28:04 localhost.localdomain audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=NetworkManager comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 18 13:28:04 localhost.localdomain systemd[1]: Starting Load/Save RF Kill Switch Status...
Jan 18 13:28:04 localhost.localdomain systemd[1]: Started Load/Save RF Kill Switch Status.
Jan 18 13:28:04 localhost.localdomain audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-rfkill comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.9117] keyfile: new connection /etc/NetworkManager/system-connections/IBM EMEA (6c31f9b2-96a9-4428-977e-a156a59e7d78,"IBM EMEA")
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.9202] keyfile: new connection /etc/NetworkManager/system-connections/Sugar Modem Connection (8b0bd0dc-7dbf-4f68-8f73-630e6febefd9,"Sugar Modem Connection")
Jan 18 13:28:04 localhost.localdomain pppd[3608]: nm-ppp-plugin: (nm_exit_notify): cleaning up
Jan 18 13:28:04 localhost.localdomain pppd[3608]: Exit.
Jan 18 13:28:04 localhost.localdomain NetworkManager[3820]: <info>  [1484738884.9286] keyfile: new connection /etc/NetworkManager/system-connections/Pelephone 3G (37e072bc-9a0a-484b-849f-c416f77419de,"Pelephone 3G")
Jan 18 13:28:04 localhost.localdomain dbus-daemon[1230]: [system] Activating via systemd: service name='org.freedesktop.hostname1' unit='dbus-org.freedesktop.hostname1.service' requested by ':1.83' (uid=0 pid=3820 comm="/usr/sbin/NetworkManager --no-daemon " label="system_u:system_r:NetworkManager_t:s0")
Jan 18 13:28:04 localhost.localdomain systemd[1]: Starting Hostname Service...
Jan 18 13:28:05 localhost.localdomain dbus-daemon[1230]: [system] Successfully activated service 'org.freedesktop.hostname1'
Jan 18 13:28:05 localhost.localdomain systemd[1]: Started Hostname Service.
Jan 18 13:28:05 localhost.localdomain audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-hostnamed comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0206] settings: hostname: using hostnamed
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0207] settings: hostname changed from (none) to "localhost.localdomain"
Jan 18 13:28:05 localhost.localdomain nm-dispatcher[3577]: req:5 'hostname': new request (6 scripts)
Jan 18 13:28:05 localhost.localdomain nm-dispatcher[3577]: req:5 'hostname': start running ordered scripts...
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0218] dhcp-init: Using DHCP client 'dhclient'
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0219] manager: WiFi disabled by radio killswitch; enabled by state file
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0219] manager: WWAN enabled by radio killswitch; enabled by state file
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0219] manager: Networking is enabled by state file
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0220] Loaded device plugin: NMVxlanFactory (internal)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0220] Loaded device plugin: NMVlanFactory (internal)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0220] Loaded device plugin: NMVethFactory (internal)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0220] Loaded device plugin: NMTunFactory (internal)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0221] Loaded device plugin: NMMacvlanFactory (internal)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0221] Loaded device plugin: NMIPTunnelFactory (internal)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0221] Loaded device plugin: NMInfinibandFactory (internal)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0221] Loaded device plugin: NMEthernetFactory (internal)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0221] Loaded device plugin: NMBridgeFactory (internal)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0221] Loaded device plugin: NMBondFactory (internal)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0236] Loaded device plugin: NMTeamFactory (/usr/lib64/NetworkManager/libnm-device-plugin-team.so)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0243] Loaded device plugin: NMAtmManager (/usr/lib64/NetworkManager/libnm-device-plugin-adsl.so)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0248] Loaded device plugin: NMWifiFactory (/usr/lib64/NetworkManager/libnm-device-plugin-wifi.so)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0270] Loaded device plugin: NMBluezManager (/usr/lib64/NetworkManager/libnm-device-plugin-bluetooth.so)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0275] Loaded device plugin: NMWwanFactory (/usr/lib64/NetworkManager/libnm-device-plugin-wwan.so)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0286] device (lo): link connected
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0293] manager: (lo): new Generic device (/org/freedesktop/NetworkManager/Devices/0)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0312] manager: (enp0s25): new Ethernet device (/org/freedesktop/NetworkManager/Devices/1)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0331] device (enp0s25): state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Jan 18 13:28:05 localhost.localdomain kernel: IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0349] (wlp3s0): using nl80211 for WiFi device control
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0352] device (wlp3s0): driver supports Access Point (AP) mode
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0364] manager: (wlp3s0): new 802.11 WiFi device (/org/freedesktop/NetworkManager/Devices/2)
Jan 18 13:28:05 localhost.localdomain kernel: IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0373] device (wlp3s0): state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0383] device (wlp3s0): set-hw-addr: set MAC address to 9A:7A:48:8F:CE:76 (scanning)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0397] manager: (virbr0): new Bridge device (/org/freedesktop/NetworkManager/Devices/3)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0424] ifcfg-rh: add connection in-memory (8cad3c5c-df6e-47a7-b56e-f543fe571bd6,"virbr0")
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0435] device (virbr0): state change: unmanaged -> unavailable (reason 'connection-assumed') [10 20 41]
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0441] device (virbr0): state change: unavailable -> disconnected (reason 'connection-assumed') [20 30 41]
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0456] device (virbr0): Activation: starting connection 'virbr0' (8cad3c5c-df6e-47a7-b56e-f543fe571bd6)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.0467] manager: (virbr0-nic): new Tun device (/org/freedesktop/NetworkManager/Devices/4)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1005] ModemManager available in the bus
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1017] manager: (ttyUSB2): new Broadband device (/org/freedesktop/NetworkManager/Devices/5)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1020] device (ttyUSB2): state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1023] device (ttyUSB2): modem state 'disconnecting'
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1105] bluez: use BlueZ version 5
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1322] supplicant: wpa_supplicant running
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1367] device (virbr0): state change: disconnected -> prepare (reason 'none') [30 40 0]
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1384] device (virbr0): state change: prepare -> config (reason 'none') [40 50 0]
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1389] device (ttyUSB2): state change: unavailable -> disconnected (reason 'none') [20 30 0]
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1400] device (virbr0): state change: config -> ip-config (reason 'none') [50 70 0]
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1410] policy: auto-activating connection 'Pelephone 3G'
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1488] device (virbr0): state change: ip-config -> ip-check (reason 'none') [70 80 0]
Jan 18 13:28:05 localhost.localdomain nm-dispatcher[3577]: req:6 'pre-up' [virbr0]: new request (1 scripts)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1612] device (ttyUSB2): Activation: starting connection 'Pelephone 3G' (37e072bc-9a0a-484b-849f-c416f77419de)
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1615] device (ttyUSB2): state change: disconnected -> prepare (reason 'none') [30 40 0]
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1616] manager: NetworkManager state is now CONNECTING
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1622] device (ttyUSB2): state change: prepare -> need-auth (reason 'none') [40 60 0]
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1624] device (virbr0): state change: ip-check -> secondaries (reason 'none') [80 90 0]
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.1671] device (virbr0): state change: secondaries -> activated (reason 'none') [90 100 0]
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.2066] device (virbr0): Activation: successful, device activated.
Jan 18 13:28:05 localhost.localdomain nm-dispatcher[3577]: req:7 'up' [virbr0]: new request (6 scripts)
Jan 18 13:28:05 localhost.localdomain nm-dispatcher[3577]: req:7 'up' [virbr0]: start running ordered scripts...
Jan 18 13:28:05 localhost.localdomain systemd[1]: iscsi.service: Unit cannot be reloaded because it is inactive.
Jan 18 13:28:05 localhost.localdomain NetworkManager[3820]: <info>  [1484738885.2623] device (ttyUSB2): state change: need-auth -> prepare (reason 'none') [60 40 0]
Jan 18 13:28:05 localhost.localdomain ModemManager[1217]: <info>  Simple connect started...
Jan 18 13:28:05 localhost.localdomain ModemManager[1217]: <info>  Simple connect state (4/8): Wait to get fully enabled
Jan 18 13:28:06 localhost.localdomain ModemManager[1217]: <warn>  (ttyUSB2): port attributes not fully set
Jan 18 13:28:07 localhost.localdomain ModemManager[1217]: <info>  Modem /org/freedesktop/ModemManager1/Modem/0: state changed (disconnecting -> registered)
Jan 18 13:28:07 localhost.localdomain ModemManager[1217]: <info>  Simple connect state (5/8): Register
Jan 18 13:28:07 localhost.localdomain ModemManager[1217]: <info>  Simple connect state (6/8): Bearer
Jan 18 13:28:07 localhost.localdomain ModemManager[1217]: <info>  Simple connect state (7/8): Connect
Jan 18 13:28:07 localhost.localdomain ModemManager[1217]: <info>  Modem /org/freedesktop/ModemManager1/Modem/0: state changed (registered -> connecting)
Jan 18 13:28:07 localhost.localdomain NetworkManager[3820]: <info>  [1484738887.1173] (ttyUSB2): modem state changed, 'disconnecting' --> 'registered' (reason: user-requested)
Jan 18 13:28:07 localhost.localdomain NetworkManager[3820]: <info>  [1484738887.1184] (ttyUSB2): modem state changed, 'registered' --> 'connecting' (reason: user-requested)
Jan 18 13:28:07 localhost.localdomain ModemManager[1217]: <info>  Modem /org/freedesktop/ModemManager1/Modem/0: state changed (connecting -> connected)
Jan 18 13:28:07 localhost.localdomain ModemManager[1217]: <info>  Simple connect state (8/8): All done
Jan 18 13:28:07 localhost.localdomain NetworkManager[3820]: <info>  [1484738887.1571] (ttyUSB2): modem state changed, 'connecting' --> 'connected' (reason: user-requested)
Jan 18 13:28:07 localhost.localdomain NetworkManager[3820]: <warn>  [1484738887.1603] device (ttyUSB2): ip-ifname: set ifname 'ttyUSB2', unknown ifindex
Jan 18 13:28:07 localhost.localdomain NetworkManager[3820]: <info>  [1484738887.1605] device (ttyUSB2): state change: prepare -> config (reason 'none') [40 50 0]
Jan 18 13:28:07 localhost.localdomain NetworkManager[3820]: <info>  [1484738887.1819] device (ttyUSB2): state change: config -> ip-config (reason 'none') [50 70 0]
Jan 18 13:28:07 localhost.localdomain NetworkManager[3820]: <warn>  [1484738887.1821] device (ttyUSB2): interface ttyUSB2 not up for IP configuration
Jan 18 13:28:07 localhost.localdomain NetworkManager[3820]: <info>  [1484738887.1821] (ttyUSB2): using modem-specified IP timeout: 20 seconds
Jan 18 13:28:07 localhost.localdomain NetworkManager[3820]: <info>  [1484738887.1828] ppp-manager: starting PPP connection
Jan 18 13:28:07 localhost.localdomain NetworkManager[3820]: <info>  [1484738887.1859] ppp-manager: pppd started with pid 4007
Jan 18 13:28:07 localhost.localdomain pppd[4007]: Plugin /usr/lib64/pppd/2.4.7/nm-pppd-plugin.so loaded.
Jan 18 13:28:07 localhost.localdomain NetworkManager[3820]: Plugin /usr/lib64/pppd/2.4.7/nm-pppd-plugin.so loaded.
Jan 18 13:28:07 localhost.localdomain pppd[4007]: nm-ppp-plugin: (plugin_init): initializing
Jan 18 13:28:07 localhost.localdomain pppd[4007]: pppd 2.4.7 started by root, uid 0
Jan 18 13:28:07 localhost.localdomain pppd[4007]: nm-ppp-plugin: (nm_phasechange): status 3 / phase 'serial connection'
Jan 18 13:28:07 localhost.localdomain pppd[4007]: Using interface ppp0
Jan 18 13:28:07 localhost.localdomain pppd[4007]: nm-ppp-plugin: (nm_phasechange): status 5 / phase 'establish'
Jan 18 13:28:07 localhost.localdomain NetworkManager[3820]: Using interface ppp0
Jan 18 13:28:07 localhost.localdomain NetworkManager[3820]: Connect: ppp0 <--> /dev/ttyUSB2
Jan 18 13:28:07 localhost.localdomain pppd[4007]: Connect: ppp0 <--> /dev/ttyUSB2
Jan 18 13:28:07 localhost.localdomain pppd[4007]: nm-ppp-plugin: (nm_phasechange): status 6 / phase 'authenticate'
Jan 18 13:28:07 localhost.localdomain pppd[4007]: nm-ppp-plugin: (get_credentials): passwd-hook, requesting credentials...
Jan 18 13:28:07 localhost.localdomain NetworkManager[3820]: <info>  [1484738887.2382] manager: (ppp0): new Generic device (/org/freedesktop/NetworkManager/Devices/6)
Jan 18 13:28:07 localhost.localdomain pppd[4007]: nm-ppp-plugin: (get_credentials): got credentials from NetworkManager
Jan 18 13:28:07 localhost.localdomain pppd[4007]: CHAP authentication succeeded
Jan 18 13:28:07 localhost.localdomain pppd[4007]: CHAP authentication succeeded
Jan 18 13:28:07 localhost.localdomain pppd[4007]: nm-ppp-plugin: (nm_phasechange): status 8 / phase 'network'
Jan 18 13:28:07 localhost.localdomain NetworkManager[3820]: CHAP authentication succeeded
Jan 18 13:28:07 localhost.localdomain NetworkManager[3820]: CHAP authentication succeeded
Jan 18 13:28:09 localhost.localdomain pppd[4007]: Could not determine remote IP address: defaulting to 10.64.64.64
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: Could not determine remote IP address: defaulting to 10.64.64.64
Jan 18 13:28:09 localhost.localdomain pppd[4007]: local  IP address 10.43.5.207
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: local  IP address 10.43.5.207
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: remote IP address 10.64.64.64
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: primary   DNS address 91.135.104.8
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: secondary DNS address 91.135.102.8
Jan 18 13:28:09 localhost.localdomain pppd[4007]: nm-ppp-plugin: (nm_phasechange): status 9 / phase 'running'
Jan 18 13:28:09 localhost.localdomain pppd[4007]: remote IP address 10.64.64.64
Jan 18 13:28:09 localhost.localdomain pppd[4007]: nm-ppp-plugin: (nm_ip_up): ip-up event
Jan 18 13:28:09 localhost.localdomain pppd[4007]: primary   DNS address 91.135.104.8
Jan 18 13:28:09 localhost.localdomain pppd[4007]: nm-ppp-plugin: (nm_ip_up): sending IPv4 config to NetworkManager...
Jan 18 13:28:09 localhost.localdomain pppd[4007]: secondary DNS address 91.135.102.8
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.5705] ppp-manager: (IPv4 Config Get) reply received.
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.5807] device (ttyUSB2): state change: ip-config -> ip-check (reason 'none') [70 80 0]
Jan 18 13:28:09 localhost.localdomain nm-dispatcher[3577]: req:8 'pre-up' [ppp0]: new request (1 scripts)
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.6158] device (ttyUSB2): state change: ip-check -> secondaries (reason 'none') [80 90 0]
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.6162] device (ttyUSB2): state change: secondaries -> activated (reason 'none') [90 100 0]
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.6164] manager: NetworkManager state is now CONNECTED_LOCAL
Jan 18 13:28:09 localhost.localdomain dnsmasq[2098]: reading /etc/resolv.conf
Jan 18 13:28:09 localhost.localdomain dnsmasq[2098]: using nameserver 91.135.104.8#53
Jan 18 13:28:09 localhost.localdomain dnsmasq[2098]: using nameserver 91.135.102.8#53
Jan 18 13:28:09 localhost.localdomain systemd[1]: Stopping Network Manager...
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.6915] manager: NetworkManager state is now CONNECTED_SITE
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.6917] policy: set 'Pelephone 3G' (ppp0) as default for IPv4 routing and DNS
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.6929] device (ttyUSB2): Activation: successful, device activated.
Jan 18 13:28:09 localhost.localdomain dnsmasq[2098]: reading /etc/resolv.conf
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.6935] caught SIGTERM, shutting down normally.
Jan 18 13:28:09 localhost.localdomain dnsmasq[2098]: using nameserver 91.135.104.8#53
Jan 18 13:28:09 localhost.localdomain dnsmasq[2098]: using nameserver 91.135.102.8#53
Jan 18 13:28:09 localhost.localdomain nm-dispatcher[3577]: req:9 'up' [ppp0]: new request (6 scripts)
Jan 18 13:28:09 localhost.localdomain nm-dispatcher[3577]: req:9 'up' [ppp0]: start running ordered scripts...
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.7035] manager: startup complete
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.7035] device (wlp3s0): state change: unavailable -> unmanaged (reason 'unmanaged') [20 10 3]
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.7038] device (wlp3s0): set-hw-addr: reset MAC address to 6C:88:14:C3:F3:28 (unmanage)
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.7047] device (virbr0-nic): released from master device virbr0
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.7051] device (ttyUSB2): state change: activated -> deactivating (reason 'unmanaged') [100 110 3]
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.7052] manager: NetworkManager state is now CONNECTED_LOCAL
Jan 18 13:28:09 localhost.localdomain systemd[1]: iscsi.service: Unit cannot be reloaded because it is inactive.
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.7333] device (ttyUSB2): state change: deactivating -> unmanaged (reason 'removed') [110 10 36]
Jan 18 13:28:09 localhost.localdomain pppd[4007]: Terminating on signal 15
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: Terminating on signal 15
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: Connect time 0.0 minutes.
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: Sent 203 bytes, received 0 bytes.
Jan 18 13:28:09 localhost.localdomain pppd[4007]: nm-ppp-plugin: (nm_phasechange): status 10 / phase 'terminate'
Jan 18 13:28:09 localhost.localdomain pppd[4007]: Connect time 0.0 minutes.
Jan 18 13:28:09 localhost.localdomain pppd[4007]: nm-ppp-plugin: (nm_phasechange): status 8 / phase 'network'
Jan 18 13:28:09 localhost.localdomain pppd[4007]: Sent 203 bytes, received 0 bytes.
Jan 18 13:28:09 localhost.localdomain dbus-daemon[1230]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.83" (uid=0 pid=3820 comm="/usr/sbin/NetworkManager --no-daemon " label="system_u:system_r:NetworkManager_t:s0") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.86" (uid=0 pid=4007 comm="/usr/sbin/pppd nodetach lock nodefaultroute ipv6 ," label="system_u:system_r:pppd_t:s0")
Jan 18 13:28:09 localhost.localdomain ModemManager[1217]: <info>  Modem /org/freedesktop/ModemManager1/Modem/0: state changed (connected -> disconnecting)
Jan 18 13:28:09 localhost.localdomain dbus-daemon[1230]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.83" (uid=0 pid=3820 comm="/usr/sbin/NetworkManager --no-daemon " label="system_u:system_r:NetworkManager_t:s0") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.86" (uid=0 pid=4007 comm="/usr/sbin/pppd nodetach lock nodefaultroute ipv6 ," label="system_u:system_r:pppd_t:s0")
Jan 18 13:28:09 localhost.localdomain pppd[4007]: nm-ppp-plugin: (nm_phasechange): status 5 / phase 'establish'
Jan 18 13:28:09 localhost.localdomain dbus-daemon[1230]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.83" (uid=0 pid=3820 comm="/usr/sbin/NetworkManager --no-daemon " label="system_u:system_r:NetworkManager_t:s0") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.86" (uid=0 pid=4007 comm="/usr/sbin/pppd nodetach lock nodefaultroute ipv6 ," label="system_u:system_r:pppd_t:s0")
Jan 18 13:28:09 localhost.localdomain dnsmasq[2098]: no servers found in /etc/resolv.conf, will retry
Jan 18 13:28:09 localhost.localdomain nm-dispatcher[3577]: req:10 'down' [ttyUSB2]: new request (6 scripts)
Jan 18 13:28:09 localhost.localdomain pppd[4007]: nm-ppp-plugin: (nm_phasechange): status 11 / phase 'disconnect'
Jan 18 13:28:09 localhost.localdomain pppd[4007]: Connection terminated.
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: Connection terminated.
Jan 18 13:28:09 localhost.localdomain dbus-daemon[1230]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.83" (uid=0 pid=3820 comm="/usr/sbin/NetworkManager --no-daemon " label="system_u:system_r:NetworkManager_t:s0") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.86" (uid=0 pid=4007 comm="/usr/sbin/pppd nodetach lock nodefaultroute ipv6 ," label="system_u:system_r:pppd_t:s0")
Jan 18 13:28:09 localhost.localdomain nm-dispatcher[3577]: req:10 'down' [ttyUSB2]: start running ordered scripts...
Jan 18 13:28:09 localhost.localdomain NetworkManager[3820]: <info>  [1484738889.7670] exiting (success)
Jan 18 13:28:09 localhost.localdomain systemd[1]: Stopped Network Manager.
Jan 18 13:28:09 localhost.localdomain audit[1]: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=NetworkManager comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 18 13:28:09 localhost.localdomain systemd[1]: Reloading.
Jan 18 13:28:09 localhost.localdomain systemd[1]: Configuration file /usr/lib/systemd/system/besclient.service is marked executable. Please remove executable permission bits. Proceeding anyway.
Jan 18 13:28:09 localhost.localdomain pppd[4007]: nm-ppp-plugin: (nm_phasechange): status 1 / phase 'dead'
Jan 18 13:28:09 localhost.localdomain audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-rfkill comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 18 13:28:09 localhost.localdomain audit[1]: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-rfkill comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jan 18 13:28:09 localhost.localdomain dnsmasq[2098]: reading /etc/resolv.conf
Jan 18 13:28:09 localhost.localdomain dnsmasq[2098]: using nameserver 91.135.104.8#53
Jan 18 13:28:09 localhost.localdomain dnsmasq[2098]: using nameserver 91.135.102.8#53
Jan 18 13:28:09 localhost.localdomain systemd[1]: Reloading.
Jan 18 13:28:09 localhost.localdomain systemd[1]: Configuration file /usr/lib/systemd/system/besclient.service is marked executable. Please remove executable permission bits. Proceeding anyway.
Jan 18 13:28:10 localhost.localdomain systemd[1]: Starting Network Manager...
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0665] NetworkManager (version 1.4.4-3.fc25) is starting...
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0669] Read config: /etc/NetworkManager/NetworkManager.conf (lib: 20-connectivity-fedora.conf)
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0712] manager[0x556b782b30c0]: monitoring kernel firmware directory '/lib/firmware'.
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0731] dns-mgr[0x556b782902a0]: init: dns=default, rc-manager=symlink
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0749] rfkill1: found WiFi radio killswitch (at /sys/devices/pci0000:00/0000:00:1c.1/0000:03:00.0/ieee80211/phy0/rfkill1) (driver iwlwifi)
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0752] manager[0x556b782b30c0]: WiFi hardware radio set enabled
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0753] manager[0x556b782b30c0]: WWAN hardware radio set enabled
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0823] settings: loaded plugin ifcfg-rh: (c) 2007 - 2015 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list. (/usr/lib64/NetworkManager/libnm-settings-plugin-ifcfg-rh.so)
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0826] settings: loaded plugin iBFT: (c) 2014 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list. (/usr/lib64/NetworkManager/libnm-settings-plugin-ibft.so)
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0826] settings: loaded plugin keyfile: (c) 2007 - 2015 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0844] ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-Sugar_Ad-hoc_Network_1 (debfaecc-8125-4a7c-8769-399f76b4ef01,"Sugar Ad-hoc Network 1")
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0854] ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-Sugar_Ad-hoc_Network_11 (6104b5c9-5113-4e37-9042-606e0ff080e9,"Sugar Ad-hoc Network 11")
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0864] ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-Sugar_Ad-hoc_Network_6 (264019f2-bd1c-4b24-8493-4a140e4356ad,"Sugar Ad-hoc Network 6")
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0875] ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-Auto_Daniel's_iPhone (2a0d4c41-22ae-40fb-befa-eea0f593e530,"Auto Daniel's iPhone")
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0886] ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-Auto_AmitAP (d20ddf04-11d2-40a4-b948-6616e7b670f2,"Auto AmitAP")
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0895] ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-IBMInternet (d564de7b-43e4-4a25-9b81-88e0cb793511,"IBMInternet")
Jan 18 13:28:10 localhost.localdomain NetworkManager[4199]: <info>  [1484738890.0902] ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-enp0s25 (64534f4e-5276-3f4e-adaa-5771839c6dda,"enp0s25")
Jan 18 13:28:10 localhost.localdomain systemd[1]: Started Network Manager.
...

This continues until the netstick is removed

Comment 8 Beniamino Galvani 2017-01-18 12:42:59 UTC
(In reply to dani from comment #7)
> After upgrading to NM 1.4.4 (NetworkManager-1.4.4-3.fc25.x86_64) there is a
> change in behavior - the nm enters an endless loop shutting down and
> restarting:

> This continues until the netstick is removed

Something is continuously stopping and starting the NM service. Do you have any third party software or script installed that may interfere with NM?

Comment 9 dani 2017-01-18 14:25:20 UTC
Not to my knowledge. I have configured an ibm-openconnect vpn in NM, but it doesn't start automatically on any connection.

How can I test this reliably?
BTW, this netsticks worked perfectly in RHEL 6.7 (with same vpn configs in NM)

Comment 10 Thomas Haller 2017-01-20 20:31:42 UTC
  sudo grep -R systemctl.*NetworkManager /etc/

?

Comment 11 dani 2017-01-21 21:44:07 UTC
In that case, nothing.

Comment 12 dani 2017-02-16 16:25:57 UTC
Solved the issue.
Turns out /etc/ppp/ip-up.local contained the folowing at the end:

###### added by ChenYing 2009-5-27
if [ -n "`uname -r |grep fc`" ];then 	
	echo "disable NetworkManager service!"
	service NetworkManager stop 2>&1 >> /dev/null
	chkconfig NetworkManager off 2>&1 >> /dev/null
fi
###### the end

Once I removed the section, the connection stays up.

I can't find a dnf provides for this file, so I suspect it's left over from fc24 (I upgraded from f24 to f25).

Hope this helps

Comment 13 Thomas Haller 2017-02-16 18:21:41 UTC
thanks for reporting.

Closing BZ.


Note You need to log in before you can comment on or make changes to this bug.